toc-title-document: "Índice"
toc-title-website: "Nesta página"

section-title-abstract: "Resumo"
section-title-appendices: "Apêndices"
section-title-footnotes: "Notas de rodapé"
section-title-references: "Referências"
section-title-reuse: "Reuso"
section-title-citation: "Citação"

appendix-attribution-bibtex: "BibTeX"
appendix-attribution-cite-as: "Por favor, cite este trabalho como:"

title-block-author-single: "Autor"
title-block-author-plural: "Autores"
title-block-affiliation-single: "Afiliação"
title-block-affiliation-plural: "Afiliações"
title-block-published: "Data de Publicação"

callout-tip-caption: "Dica"
callout-note-caption: "Nota"
callout-warning-caption: "Aviso"
callout-important-caption: "Importante"
callout-caution-caption: "Cuidado"

code-summary: "Código"

code-tools-menu-caption: "Código"
code-tools-show-all-code: "Mostrar o código"
code-tools-hide-all-code: "Esconder o código"
code-tools-view-source: "Ver o código fonte"
code-tools-source-code: "Código fonte"

copy-button-tooltip: "Copiar para a área de transferência"
copy-button-tooltip-success: "Copiada"

repo-action-links-edit: "Editar essa página"
repo-action-links-source: "Ver o código fonte"
repo-action-links-issue: "Criar uma issue"

search-no-results-text: "Nenhum resultado"
search-matching-documents-text: "documentos correspondentes"
search-copy-link-title: "Copiar link para a busca"
search-hide-matches-text: "Esconder correspondências adicionais"
search-more-match-text: "mais correspondência neste documento"
search-more-matches-text: "mais correspondências neste documento"
search-clear-button-title: "Limpar"
search-detached-cancel-button-title: "Cancelar"
search-submit-button-title: "Enviar"

crossref-fig-title: "Figura"
crossref-tbl-title: "Tabela"
crossref-lst-title: "Listagem"
crossref-thm-title: "Teorema"
crossref-lem-title: "Lema"
crossref-cor-title: "Corolário"
crossref-prp-title: "Proposição"
crossref-cnj-title: "Conjectura"
crossref-def-title: "Definição"
crossref-exm-title: "Exemplo"
crossref-exr-title: "Exercício"
crossref-sec-prefix: "Seção"
crossref-eq-prefix: "Equação"
crossref-lof-title: "Lista de Figuras"
crossref-lot-title: "Lista de Tabelas"
crossref-lol-title: "Lista de Listagens"

environment-proof-title: "Comprovação"
environment-remark-title: "Comentário"
environment-solution-title: "Solução"
